×

Discussion Board

Results 1 to 3 of 3

Thread: PLzzzzz help!!!

  1. #1
    Registered User
    Join Date
    Jul 2007
    Posts
    2

    PLzzzzz help!!!

    Hi,

    Well, we were having a project of making a game called "sudoku" for mobile fones. So we used netbeans 5.5 and latest java. The works perfectly on emulator but if we copy .jad and .jar file to any nokia cell phone with java compatibility, it says "invalid file". If we copy these files in sony erricson, it says "installation failed." I just dont understand wats wrong. Coz its ok if we run it on emulator but it doesnt seem to instal in any cellular fone. Plz some1 help me on this....

    IBM :-(

  2. #2
    Super Contributor
    Join Date
    Apr 2003
    Location
    USA, CA
    Posts
    7,191

    Re: PLzzzzz help!!!

    Make sure that the MIDP and CLDC versions are correct for those phones. Most likely the MIDP version is set to be 2.1. However it should be 2.0 (2.1 is not yet supported by many phones)

    Hartti

  3. #3
    Registered User
    Join Date
    Jul 2007
    Posts
    2

    Re: PLzzzzz help!!!

    Hi,
    I changed the MIDP version and now its working fine. Thankyou very much for helping me out.
    regards,
    IBM

Similar Threads

  1. contactIE problen help me plzzzzz.
    By vivek_mics in forum Symbian
    Replies: 3
    Last Post: 2006-06-19, 09:29

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×